Results 1 to 6 of 6

Thread: Help Please

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Location
    England
    Posts
    4

    Exclamation Help Please

    I want to know if you can update to 3.5 ect, when you have the homebrew channel...I've got 3.4E system and I'm going to install the homebrew channel..is this a good idea??

    sorry for the nooby question but i'm very new to this

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    You really want to downgrade to 3.2 m8, depending on what you want to do with your wii... 3.5 is a bit of an unknown quantity atm....

  3. #3
    Junior Member
    Join Date
    Feb 2009
    Location
    England
    Posts
    4
    Quote Originally Posted by Dogeggs View Post
    You really want to downgrade to 3.2 m8, depending on what you want to do with your wii... 3.5 is a bit of an unknown quantity atm....
    I just want get ocarina... do i still need to downgrade ??
    Last edited by jazman; 03-19-2009 at 06:33 AM. Reason: spelling mistake

  4. #4
    hv u chip-modded?
    u can install hbc without downing grade to 3.2.
    with hbc, u can hv fun with ocarina.

  5. #5
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    You won't have to downgrade to use that thing, if you have got a modchip then you may as well get GeckoOS as it has ocarina built in. Updating to 3.5 will not harm your Wii, but you may lose your Homebrew channel for a while.

  6. #6
    Junior Member
    Join Date
    Feb 2009
    Location
    England
    Posts
    4
    Thank you all for your help

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •